/* Annemasse Custom Fonts */

@font-face {
  font-family: 'DINPro-Black';
  src:url("/fonts/c21bd7f1-b911-4c53-ae76-7104babe8435/OTF/DINPro-Black.otf") format("opentype");
}

@font-face {
  font-family: 'DINPro-Bold';
  src:url("/fonts/c21bd7f1-b911-4c53-ae76-7104babe8435/OTF/DINPro-Bold.otf") format("opentype");
}

@font-face {
  font-family: 'DINPro-Light';
  src:url("/fonts/c21bd7f1-b911-4c53-ae76-7104babe8435/OTF/DINPro-Light.otf") format("opentype");
}

@font-face {
  font-family: 'DINPro-Medium';
  src:url("/fonts/c21bd7f1-b911-4c53-ae76-7104babe8435/OTF/DINPro-Medium.otf") format("opentype");
}

@font-face {
  font-family: 'DINPro-Regular';
  src:url("/fonts/c21bd7f1-b911-4c53-ae76-7104babe8435/OTF/DINPro-Regular.otf") format("opentype");
}